1. This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn More.

slim help

Discussion in 'Sony PSP - Mod and firmware discussion' started by inkz, Dec 28, 2007.

  1. inkz

    inkz Member

    Joined:
    Oct 2, 2007
    Messages:
    72
    Likes Received:
    0
    Trophy Points:
    16
    i have a phat psp and iwant to downgrade my slim my only problem is after i downgrade the slim can it run iso/cso/homebrew with out the addons cuz i dont know what they are



    i am trying to use this guide and I DONT KNOW WHAT 1.5 ADDONS ARE FOR
     
  2. bigcuz000

    bigcuz000 Regular member

    Joined:
    Feb 2, 2007
    Messages:
    287
    Likes Received:
    0
    Trophy Points:
    26
    You do not need 1.5 addons for the slim. the 1.5 addons are made for the phat to use with the newer m33 cfw.
     
  3. larrylje

    larrylje Active member

    Joined:
    Jan 4, 2005
    Messages:
    12,506
    Likes Received:
    0
    Trophy Points:
    96
    You do not downgrade a PSP SLIM you just install custom firmware to it (technically you can downgrade a SLIM if your going from 3.73/3.80 to 3.71 M33-2 custom firmware but you can not downgrade it to 1.50 firmware).

    Your PSP SLIM will play ISO/CSO games perfectly fine just as your FAT does.

    The 1.50 ADD ON-2 isn't compatible with the SLIM. So you could not install it even if you wanted it.

    HERE is a nice simple guide you can use to put 3.71 M33-2 to your PSP SLIM. Then update it to 3.71 M33-4 using the 3.71 M33-4 update via Game Menu Memory Stick.

    If you want to use homebrew you will need to go HERE and find homebrew that is compatible with the PSP SLIM.
     
    Last edited: Dec 28, 2007
  4. inkz

    inkz Member

    Joined:
    Oct 2, 2007
    Messages:
    72
    Likes Received:
    0
    Trophy Points:
    16
    my phat psp is at 3.71m33 should i update to 3.71m33-4? cuz last time i updated to m33-3 my USB connection always crash and i need to hard reset the psp
     
  5. larrylje

    larrylje Active member

    Joined:
    Jan 4, 2005
    Messages:
    12,506
    Likes Received:
    0
    Trophy Points:
    96
    I would recommend going to 3.71 M33-4. You can get the 3.71 M33-4 update HERE.
     
  6. bigcuz000

    bigcuz000 Regular member

    Joined:
    Feb 2, 2007
    Messages:
    287
    Likes Received:
    0
    Trophy Points:
    26
    hey larrylje whats so hot about 3.71m33-4 besides the multi disk PSX fix
     
  7. inkz

    inkz Member

    Joined:
    Oct 2, 2007
    Messages:
    72
    Likes Received:
    0
    Trophy Points:
    16
    thanks for everything thanks laot
     
  8. larrylje

    larrylje Active member

    Joined:
    Jan 4, 2005
    Messages:
    12,506
    Likes Received:
    0
    Trophy Points:
    96
    3.71 M33 and 3.71 M33-2 has a bug in it when accessing flash0 or flash1 from VSH menu.

    Accessing it through the VSH menu (when flashing a custom theme) can cause an unrecoverable brick. The only hope you would have is if you made a backup of your NAND dump and restored it.

    3.71 M33-3 and 3.71 M33-4 fixes that bug.

    So he might as well update from 3.71 M33 to 3.71 M33-4.
     
    Last edited: Dec 28, 2007

Share This Page